<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  <title>Wake up</title>
</head>

<body>
  <div class="jumbotron">
    <h1 class="display-4">Vamo jogar?</h1>
    <p class="lead">
      é apenas um site para você salvar suas notificações no celular
    </p>
    <p class="lead">
      basta aceitar as notificações desse site e já era :D
    </p>
  </div>
</body>
<script src="https://cdn.onesignal.com/sdks/OneSignalSDK.js" async=""></script>
<script>
  window.OneSignal = window.OneSignal || [];
  OneSignal.push(function () {
    OneSignal.init({
      appId: "14bf4c6b-9576-410e-9b84-639a77611679",
    });
  });
</script>

</html>